/*
	Theme URI: themarketroll.com.au
	Description: Custom Theme for TMR
	Version: Freckles
	Author: Jin Wang
	Author URI: themarketroll.com.au
*/
/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

/* Root */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  overflow-y: scroll;
  background: #FFF;
  font-size: 62.5%; }

img, embed, object, video {
  max-width: 100%; }

.ie6 img.full, .ie6 object.full, .ie6 embed, .ie6 video {
  width: 100%; }

/* grid */
.postNav, .post, .comments, .wrap {
  max-width: 37em;
  margin: 0 auto; }

body:before, #container:before, .postNav:before, .post:before, .comments:before, .comments .comment-author:before, .pageFooter:before, body:after, #container:after, .postNav:after, .post:after, .comments:after, .comments .comment-author:after, .pageFooter:after {
  content: " ";
  display: table; }
body:after, #container:after, .postNav:after, .post:after, .comments:after, .comments .comment-author:after, .pageFooter:after {
  clear: both; }

.mod, .postNav .older, .postNav .newer, .box {
  display: inline-block;
  float: left;
  padding: 0 .78em; }

/* all screens */
.mic {
  width: 20%; }

/* 1of5 */
.mic2 {
  width: 40%; }

/* 2of5 */
.mic3 {
  width: 60%; }

/* 3of5 */
.mic4 {
  width: 80%; }

/* 4of5 */
.micAlt {
  width: 16.666%; }

/* 1of6 */
.micAlt2 {
  width: 32.332%; }

/* 2of6 */
.micAlt3 {
  width: 49.998%; }

/* 3of6 */
.micAlt4 {
  width: 66.664%; }

/* 4of6 */
.micAlt5 {
  width: 683.334%; }

/* 5of6 */
.min {
  width: 25%; }

/* 1of4 */
.minAlt {
  width: 33.333%; }

/* 2of3 */
.mid, .postNav .older, .postNav .newer {
  width: 50%; }

/* 1of2 */
.midAlt {
  width: 66.666%; }

/* 2of3 */
.main {
  width: 75%; }

/* 3of4 */
.max {
  width: 100%; }

/* 4of4 */
/* smaller screens */
@media only screen and (max-width: 37em) {
  .wrap {
    width: auto; }

  /* small screens */
  .sMic {
    width: 20%; }

  /* 1of5 */
  .sMic2 {
    width: 40%; }

  /* 2of5 */
  .sMic3 {
    width: 60%; }

  /* 3of5 */
  .sMic4 {
    width: 80%; }

  /* 4of5 */
  .sMicAlt {
    width: 16.666%; }

  /* 1of6 */
  .sMicAlt2 {
    width: 32.332%; }

  /* 2of6 */
  .sMicAlt3 {
    width: 49.998%; }

  /* 3of6 */
  .sMicAlt4 {
    width: 66.664%; }

  /* 4of6 */
  .sMicAlt5 {
    width: 83.330%; }

  /* 5of6 */
  .sMin {
    width: 25%; }

  /* 1of4 */
  .sMinAlt {
    width: 33.333%; }

  /* 2of3 */
  .sMid {
    width: 50%; }

  /* 1of2 */
  .sMidAlt {
    width: 66.666%; }

  /* 2of3 */
  .sMain {
    width: 75%; }

  /* 3of4 */
  .sMax {
    width: 100%; }

  /* 4of4 */ }
/* medium screens */
@media only screen and (min-width: 37em) and (max-width: 73em) {
  /* medium screens */
  .mMic {
    width: 20%; }

  /* 1of5 */
  .mMic2 {
    width: 40%; }

  /* 2of5 */
  .mMic3 {
    width: 60%; }

  /* 3of5 */
  .mMic4 {
    width: 80%; }

  /* 4of5 */
  .mMicAlt {
    width: 16.666%; }

  /* 1of6 */
  .mMicAlt2 {
    width: 32.332%; }

  /* 2of6 */
  .mMicAlt3 {
    width: 49.998%; }

  /* 3of6 */
  .mMicAlt4 {
    width: 66.664%; }

  /* 4of6 */
  .mMicAlt5 {
    width: 83.330%; }

  /* 5of6 */
  .mMin {
    width: 25%; }

  /* 1of4 */
  .mMinAlt {
    width: 33.333%; }

  /* 2of3 */
  .mMid {
    width: 50%; }

  /* 1of2 */
  .mMidAlt {
    width: 66.666%; }

  /* 2of3 */
  .mMain {
    width: 75%; }

  /* 3of4 */
  .mMax {
    width: 100%; }

  /* 4of4 */ }
/* larger screens */
@media only screen and (min-width: 74em) {
  .wrap {
    max-width: 74em; }

  /* large screens */
  .lMic {
    width: 20%; }

  /* 1of5 */
  .lMic2 {
    width: 40%; }

  /* 2of5 */
  .lMic3 {
    width: 60%; }

  /* 3of5 */
  .lMic4 {
    width: 80%; }

  /* 4of5 */
  .lMicAlt {
    width: 16.666%; }

  /* 1of6 */
  .lMicAlt2 {
    width: 32.332%; }

  /* 2of6 */
  .lMicAlt3 {
    width: 49.998%; }

  /* 3of6 */
  .lMicAlt4 {
    width: 66.664%; }

  /* 4of6 */
  .lMicAlt5 {
    width: 83.330%; }

  /* 5of6 */
  .lMin {
    width: 25%; }

  /* 1of4 */
  .lMinAlt {
    width: 33.333%; }

  /* 2of3 */
  .lMid {
    width: 50%; }

  /* 1of2 */
  .lMidAlt {
    width: 66.666%; }

  /* 2of3 */
  .lMain {
    width: 75%; }

  /* 3of4 */
  .lMax {
    width: 100%; }

  /* 4of4 */
  .lPullMic {
    margin-left: 20%; }

  .lPullMic2 {
    margin-left: 40%; }

  .lPullMic3 {
    margin-left: 60%; }

  .lPullMic4 {
    margin-left: 80%; }

  .lPullMicAlt {
    margin-left: 16.666%; }

  /* 1of6 */
  .lPullMicAlt2 {
    margin-left: 32.332%; }

  /* 2of6 */
  .lPullMicAlt3 {
    margin-left: 49.998%; }

  /* 3of6 */
  .lPullMicAlt4 {
    margin-left: 66.664%; }

  /* 4of6 */
  .lPullMicAlt5 {
    margin-left: 83.330%; }

  /* 5of6 */
  .lPullMin {
    margin-left: 25%; }

  /* 1of4 */
  .lPullMinAlt {
    margin-left: 33.333%; }

  /* 2of3 */
  .lPullMid {
    margin-left: 50%; }

  /* 1of2 */
  .lPullMidAlt {
    margin-left: 66.666%; }

  /* 2of3 */
  .lPullMain {
    margin-left: 75%; }

  /* 3of4 */ }
/* Pull spaces */
.pullMic {
  margin-left: 20%; }

.pullMic2 {
  margin-left: 40%; }

.pullMic3 {
  margin-left: 60%; }

.pullMic4 {
  margin-left: 80%; }

.pullMicAlt {
  margin-left: 16.666%; }

/* 1of6 */
.pullMicAlt2 {
  margin-left: 32.332%; }

/* 2of6 */
.pullMicAlt3 {
  margin-left: 49.998%; }

/* 3of6 */
.pullMicAlt4 {
  margin-left: 66.664%; }

/* 4of6 */
.pullMicAlt5 {
  margin-left: 83.330%; }

/* 5of6 */
.pullMin {
  margin-left: 25%; }

/* 1of4 */
.pullMinAlt {
  margin-left: 33.333%; }

/* 2of3 */
.pullMid {
  margin-left: 50%; }

/* 1of2 */
.pullMidAlt {
  margin-left: 66.666%; }

/* 2of3 */
.pullMain {
  margin-left: 75%; }

/* 3of4 */
/* Push spaces */
.pushMic {
  margin-right: 20%; }

.pushMic2 {
  margin-right: 40%; }

.pushMic3 {
  margin-right: 60%; }

.pushMic4 {
  margin-right: 80%; }

.pushMicAlt {
  margin-right: 16.666%; }

/* 1of6 */
.pushMicAlt2 {
  margin-right: 32.332%; }

/* 2of6 */
.pushMicAlt3 {
  margin-right: 49.998%; }

/* 3of6 */
.pushMicAlt4 {
  margin-right: 66.664%; }

/* 4of6 */
.pushMicAlt5 {
  margin-right: 83.330%; }

/* 5of6 */
.pushMin {
  margin-right: 25%; }

/* 1of4 */
.pushMinAlt {
  margin-right: 33.333%; }

/* 2of3 */
.pushMid {
  margin-right: 50%; }

/* 1of2 */
.pushMidAlt {
  margin-right: 66.666%; }

/* 2of3 */
.pushMain {
  margin-right: 75%; }

/* 3of4 */
.pushMax {
  margin-right: 100%; }

/* 4of4 */
/* Spacing */
.post .imgA, figure figcaption, .comments .pingback, .contact-me .wpcf7 input, .contact-me .wpcf7 textarea {
  padding-top: 8px !important;
  padding-top: 0.809rem !important; }

.pageFooter, .post .hd, .date-box .post, .comments, .comments .comment {
  padding-top: 16px !important;
  padding-top: 1.618rem !important; }

.post.member-form .hd, .post.add-post-form .hd, .post.add-date-form .hd {
  padding-right: 0 !important; }

.post .imgA, .comments .pingback, .contact-me .wpcf7 input, .contact-me .wpcf7 textarea {
  padding-right: 8px !important;
  padding-right: 0.809rem !important; }

figure figcaption, .date-box .post, .comments, .comments .comment {
  padding-right: 16px !important;
  padding-right: 1.618rem !important; }

figure figcaption, .comments .pingback, .contact-me .wpcf7 input, .contact-me .wpcf7 textarea {
  padding-bottom: 8px !important;
  padding-bottom: 0.809rem !important; }

.post .hd, .date-box .post, .comments, .comments .comment {
  padding-bottom: 16px !important;
  padding-bottom: 1.618rem !important; }

.post h1, .post.member-form .hd, .post.add-post-form .hd, .post.add-date-form .hd {
  padding-left: 0 !important; }

.post .imgA, .comments .pingback, .contact-me .wpcf7 input, .contact-me .wpcf7 textarea {
  padding-left: 8px !important;
  padding-left: 0.809rem !important; }

figure figcaption, .date-box .post, .comments, .comments .comment {
  padding-left: 16px !important;
  padding-left: 1.618rem !important; }

.post .bd, .comments .comment .header .name {
  margin-top: 0 !important; }

.post img + p, .comments #commentform #submit, .comments .comment-body p, .postNav, .comments .pingback {
  margin-top: 16px !important;
  margin-top: 1.618rem !important; }

figure figcaption {
  margin-right: 8px !important;
  margin-right: 0.809rem !important; }

.comments .comment .header .img {
  margin-right: 16px !important;
  margin-right: 1.618rem !important; }

.post .content p, .comments #commentform p, .contact-me .wpcf7 input, .contact-me .wpcf7 textarea, .post .bd, .comments .comment .header .name {
  margin-bottom: 0 !important; }

.comments .comment {
  margin-bottom: 8px !important;
  margin-bottom: 0.809rem !important; }

.post .img, .postNav, .comments .pingback {
  margin-bottom: 16px !important;
  margin-bottom: 1.618rem !important; }

.comments .commentlist, .comments ul.children {
  margin-left: 0 !important; }

figure figcaption {
  margin-left: 8px !important;
  margin-left: 0.809rem !important; }

/* Heights */
.oHidden {
  overflow: hidden; }

.h10e {
  height: 1em; }

.h20e {
  height: 2em; }

.h30e {
  height: 3em; }

.h40e {
  height: 4em; }

.h50e {
  height: 5em; }

.h60e {
  height: 6em; }

.h70e {
  height: 7em; }

.h80e {
  height: 8em; }

.h90e {
  height: 4em; }

.h100e {
  height: 10em; }

.h120e {
  height: 12em; }

.h140e {
  height: 14em; }

.h160e {
  height: 16em; }

.h180e {
  height: 18em; }

.h200e {
  height: 20em; }

.h220e {
  height: 22em; }

.h240e {
  height: 24em; }

.h260e {
  height: 26em; }

.h280e {
  height: 28em; }

.h300e {
  height: 30em; }

.h400e {
  height: 40em; }

.h500e {
  height: 50em; }

.h600e {
  height: 60em; }

/* Widths */
.w10e {
  width: 1em; }

.w20e {
  width: 2em; }

.w30e {
  width: 3em; }

.w30e {
  width: 3.2em; }

.w40e {
  width: 4em; }

.w46e {
  width: 4.6em; }

.w50e {
  width: 5em; }

.w64e {
  width: 6.4em; }

.w100e {
  width: 10em; }

.group:before,
.group:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.group:after {
  clear: both; }

.clear {
  clear: both; }

.clearL {
  clear: left; }

.clearR {
  clear: right; }

.dNone {
  display: none; }

/* typography */
body {
  font-family: "Helventica Nue", "Helvetica", "Arial", sans-serif;
  font-size: 17px;
  font-size: 1.7rem;
  /* =17px */
  line-height: 26px;
  line-height: 1.618rem;
  /* 26px */ }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.809em;
  line-height: 1.224em;
  /* dt 1.531em; */ }

h1, .h1 {
  font-size: 32px;
  font-size: 3.2rem; }

h2, .h2 {
  font-size: 26px;
  font-size: 2.6rem; }

h3, .h3 {
  font-size: 24px;
  font-size: 2.4rem; }

h4, .h4 {
  font-size: 22px;
  font-size: 2.2rem; }

h5, .h5 {
  font-size: 22px;
  font-size: 2rem; }

h6, .h6 {
  font-size: 17px;
  font-size: 1.7rem; }

p, ul, ol, dl, blockquote, figure, select, option, input, button {
  font-size: 1em;
  line-height: 1.618rem;
  margin-bottom: 1.618em;
  /* max-width: 37em; /* Optimal width for long-form text */ }

.indent:first-letter {
  margin-left: 1.618em; }

ul {
  list-style-type: disc;
  margin-left: 1.618em; }

ol {
  list-style-type: decimal;
  margin-left: 1.618em; }

nav ul, nav ol {
  list-style: none;
  margin: 0;
  padding: 0; }

.cleanLists ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0; }

b {
  font-weight: normal; }

strong {
  font-weight: bold; }

i, em {
  font-style: italic; }

small {
  font-size: 80%; }

/* Type */
.reversed {
  color: white !important;
  -webkit-font-smoothing: antialiased; }

.smaller, .smaller * {
  font-size: 14px !important;
  font-size: 1.4rem !important; }

.bigger, .bigger * {
  font-size: 20px !important;
  font-size: 2rem !important; }

.uppercase {
  text-transform: uppercase; }

blockquote {
  font-style: italic; }

/* Links */
a, a:visited {
  line-height: 26px;
  line-height: 1.618rem;
  /* 26px */
  outline: none;
  text-decoration: none;
  cursor: pointer; }

a:hover {
  outline: none; }

a:active, a:focus {
  outline: none; }

/* Make a wrapping Anchor a block */
a.block {
  display: block; }

/* Media */
.comments .comment .header .bd {
  overflow: hidden;
  _overflow: visible;
  zoom: 1; }
.comments .comment .header .img {
  float: left; }
.comments .comment .header .img img {
  display: block; }
.comments .comment .header .imgAlt {
  float: right; }

.test * {
  outline: 1px solid red; }

.relative {
  position: relative; }

/* formalize */
/* Animaiton */
/* vars */
/* effects */
.circle {
  border-radius: 50%; }

.tShadow {
  text-shadow: 2px 2px 0 darkSlateGray; }

.bShadow {
  -webkit-box-shadow: 0 1px 3px darkSlateGray;
  -moz-box-shadow: 0 1px 3px darkSlateGray;
  box-shadow: 0 1px 3px darkSlateGray; }

.member-view .member-img, .market-edit-aside .frm_entry_ul li, .post, .splash .user-post .delete-link,
.p .user-post .delete-link,
.member-view .user-post .delete-link,
.single-market .user-post .delete-link {
  border-radius: 0.2em; }
  .member-view .member-img *, .market-edit-aside .frm_entry_ul li *, .post *, .splash .user-post .delete-link *,
  .p .user-post .delete-link *,
  .member-view .user-post .delete-link *,
  .single-market .user-post .delete-link * {
    border-bottom-left-radius: 0.2em;
    border-bottom-right-radius: 0.2em; }

.roof {
  border-top: 1px dotted dodgerBlue; }

/* links & buttons */
a, a:visited {
  color: #1470A3;
  border-bottom: none; }

a img, .imgA, .imgA img {
  border: 0 solid transparent; }

.btn-primary, .btn-primary:visited {
  color: white; }

.comments #commentform #submit, .contact-me .wpcf7 .wpcf7-submit {
  background-color: #1470A3;
  border: 1px solid #0e5176;
  color: white;
  border-radius: .2em; }
  .comments #commentform #submit:hover, .contact-me .wpcf7 .wpcf7-submit:hover {
    background-color: #0e5176;
    cursor: pointer; }

a:hover {
  color: #1470A3;
  border-bottom-color: #1470A3; }

a.button:hover {
  color: white; }

.saveButton:hover {
  background-color: dodgerBlue; }

body {
  color: black;
  font-family: Georgia, serif !important;
  padding-top: 7em;
  font-size: 1.4rem; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  color: black; }

h2 {
  font-size: 2.4rem; }

h3 {
  font-size: 2.4rem; }

h4 {
  font-size: 1.4rem; }

h5 {
  font-size: 1.2rem; }

h6 {
  font-size: 1rem; }

p {
  font-size: 1.4rem; }

.fontOne {

  font-weight: 900; }

.ft-two {
}

.fontOne.fw400, .fw400, .fw400 * {
  font-weight: 400; }

.pageHeader {
  text-align: center;
  width: 100%;
  position: fixed;
  top: 0;
  padding-top: 0.6em;
  border-bottom: 1px solid silver;
  background: white;
  z-index: 1; }
  @media (max-width: 37em) {
    .pageHeader {
      margin-top: 0; } }
  .pageHeader .headerBg {
    width: 100%;
    max-width: none;
    position: absolute;
    top: -74px;
    z-index: -1;
    left: 0; }

.logo {
  float: left;
  display: block;
  width: 42px;
  height: 42px;
  margin-right: 2em;
  background-image: url("../i/tmr-logo.gif");
  background-repeat: no-repeat;
  background-size: 100%;
  text-indent: -999em; }

.menu-main {
  display: inline-block; }
  .menu-main a {
    float: left;
    display: block;
    font-size: 1.6rem;
    padding: 0 1em;
    line-height: 3.6em;
    font-weight: 400; }
    .menu-main a:hover {
      text-decoration: none;
      border: none; }

@media (max-width: 767px) {
  .menu-main a {
    font-size: 1.2rem;
    padding: 0 .4em; }
    .menu-main a.logo {
      margin-left: 15px;
		margin-right: 0.25em;
      width: 36px;
      height: 36px; } }
.utility-nav {
  float: left; }

.rgba .navWrap {
  background-color: rgba(255, 255, 255, 0.8); }

.rgba .navWrap > a:hover {
  border-top-left-radius: .3em;
  border-top-right-radius: .3em;
  background-color: white; }

.dropdown {
  position: relative; }
  .dropdown .list {
    display: none;
    position: absolute;
    width: 10em;
    left: -0em;
    background: white;
    text-align: left;
    -webkit-box-shadow: 0 1px 3px darkSlateGray;
    -moz-box-shadow: 0 1px 3px darkSlateGray;
    box-shadow: 0 1px 3px darkSlateGray;
    margin-top: 1px; }
    .dropdown .list a {
      line-height: 1.5em;
      padding: .3em inherit;
      color: #1470A3;
      border-bottom: none; }
    .dropdown .list li:hover {
      background-color: #1470A3; }
      .dropdown .list li:hover a {
        color: white; }
  .dropdown:hover .list {
    display: block; }

#container {
  width: 90%;
  margin: 0 auto 2em; }

.postNav .older {
  text-align: right; }
.postNav .newer {
  float: right;
  text-align: left; }

.box {
  display: block; }

.roll-widget .shd {
  font-weight: bold;
  font-size: 1.4rem; }

.bg-wood,
.market-bio,
.add-date-form,
.add-post-form {
  background-image: url("../i/mapleBg.jpg"); }

.grid-sizer {
  width: 24%; }

@media (min-width: 560px) {
  .grid-featured {
    width: 24%; }

  .splash .grid-featured {
    width: 49%; } }
.member-view .member-img {
  width: 150px;
  margin-top: 0.6em;
  margin-bottom: 1.2em;
  border: 1px solid silver; }
.member-view .page-shd {
  max-width: 74rem;
  margin: 0 auto 1.2em !important; }

.member-setup {
  width: 90%;
  margin: 0 auto 2em; }
  .member-setup .hd {
    color: #FF643E; }
  .member-setup .welcome-msg span {
    color: #FF643E; }
  .member-setup .grid-sizer.member-form {
    width: 49%; }
  .member-setup .attachment-thumbnail {
    width: 100px;
    height: auto; }
  .member-setup .frm_form_fields.form-group.frm_page_num_1 {
    margin-bottom: 0; }
  .member-setup label[for="field_v3d1k42"],
  .member-setup select {
    width: 100%; }
  .member-setup .radio-inline + .radio-inline, .member-setup .checkbox-inline + .checkbox-inline {
    margin-top: 10px;
    margin-left: 10px; }
  .member-setup #form_thl90q2 {
    padding: 0 0.6em;
    position: relative; }
    .member-setup #form_thl90q2 .frm_submit {
      text-align: right;
      margin-bottom: 0; }
  .member-setup .member-setup-col {
    float: left;
    width: 49%;
    padding: 0 0.6em; }
    .member-setup .member-setup-col.member-setup-pic {
      width: 39%; }
    .member-setup .member-setup-col.member-setup-main {
      width: 59%; }
    .member-setup .member-setup-col.member-setup-state {
      width: 37%; }
    .member-setup .member-setup-col.member-setup-type {
      width: 60%; }

.market-edit-aside {
  margin-bottom: 3em; }
  .market-edit-aside .hd {
    margin-top: 1.2em;
    font-size: 1.4rem; }
  .market-edit-aside .frm_delete_list {
    color: crimson; }
  .market-edit-aside .frm_entry_ul {
    padding-left: 0;
    margin-left: 0; }
    .market-edit-aside .frm_entry_ul li {
      display: inline-block;
      list-style: none;
      padding: 0.6em;
      margin-bottom: 0.6em;
      border: 1px solid silver; }

.market-bio img {
  width: 100%; }
.market-bio span {
  color: #FF643E; }

.market-name {
  font-size: 4rem;
  font-weight: 400;
  padding: 0; }

.stall-name {
  font-size: 4rem;
  font-weight: 400;
  padding: 0;
  width: 100%; }

.market-box {
  width: 49%; }

.post-box {
  width: 24%; }

.member-box {
  width: 18.85%; }

label[for="field_g9ip84"]:after {
  content: "(Max 500 characters)";
  font-weight: 300;
  font-size: 1.2rem; }

.gutter-sizer {
  width: 1.3%;
  visibility: hidden; }

.calendar #single {
  max-width: none;
  padding-left: 6em;
  padding-right: 6em; }
  .calendar #single .frmcal table.frmcal-calendar {
    padding-top: 0;
    margin-bottom: 1.2em; }
    .calendar #single .frmcal table.frmcal-calendar .frmcal-today {
      border: 2px solid #FF643E; }
      .calendar #single .frmcal table.frmcal-calendar .frmcal-today .frmcal_date {
        background-color: #FF643E;
        color: white; }
    .calendar #single .frmcal table.frmcal-calendar .frmcal_date {
      box-shadow: none;
      border-bottom: 1px solid silver; }
  .calendar #single .calendar-date {
    margin-top: 0.25em; }
    .calendar #single .calendar-date p, .calendar #single .calendar-date a {
      line-height: 1.2; }
    .calendar #single .calendar-date span {
      font-size: 1rem; }

#single {
  max-width: 74rem;
  padding: 1.2em;
  margin: 0 auto !important; }

.page-hgroup {
  text-align: center;
  padding-bottom: 2em; }

.page-hd {
  text-align: center;
  font-size: 4rem;
  margin-top: 0; }

.page-shd {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 400;
  color: #FF643E; }
  .page-shd .page-meta {
    color: grey; }

.post {
  background-color: white;
  max-width: none; }
  .post.member-form, .post.add-post-form {
    padding: 1.2em; }
    .post.member-form .hd, .post.add-post-form .hd {
 }
  .post .post-edit-link {
    display: inline-block;
    background-color: #1470A3;
    color: white;
    margin-left: 2em;
    padding: 0.6em 1.2em;
    font-size: 1.4rem; }
  .post .hd {
    padding-left: 1.2em;
    padding-right: 1.2em;
    border-bottom: 1px dotted silver; }
  .post .hero {
    display: block; }
    .post .hero a {
      display: block; }
    .post .hero img {
		height: auto;
      width: 100%; }
  .post h1 {
    margin-top: 1.2em;
    font-size: 2.4rem; }
  .post .content {
    padding: 1.2em; }
    .post .content p + p {
      margin-top: 1.2em; }
    .post .content p + figure {
      margin-top: 1.2em; }

.blog-view .post .hd,
.blog-view .post .content,
.blog-view .post .ft {
  padding-left: 3em;
  padding-right: 3em; }
.blog-view .post figure {
  margin-bottom: 3em; }
.blog-view .post img {
  border: 1px solid silver; }

.blog-cat-view .hd h1 {
  font-size: 1.4rem;
  margin-top: 0.25em;
  margin-bottom: 0.25em; }

.guide-aside .box {
  width: 33%; }
  .guide-aside .box.about-tmr {
    width: 100%; }
.guide-aside .post .hd {
  color: #FF643E;
  padding: 0.6em 1.2em; }
.guide-aside .post .content {
  padding: 0.6em 1.2em; }

.post {
  margin-bottom: 2em;
  border: 1px solid silver; }
  .post .imgA {
    display: block; }
  .post .hd + .ft {
    border-top: 0; }
  .post .ft {
    padding-top: 0.6em;
    padding-left: 1.2em;
    padding-right: 1.2em;
    border-top: 1px dotted silver;
    padding-bottom: .5em;
    color: grey;
    font-size: 1.2rem; }
    .post .ft span {
      font-size: 1.2rem; }
    .post .ft p {
      margin-bottom: 0; }

figure {
  line-height: 0; }
  figure figcaption {
    line-height: normal;
    background-color: #f3f3f3;
    font-style: italic;
    border-left: 1px solid silver;
    border-right: 1px solid silver;
    border-bottom: 1px solid silver; }

.comments .comment:nth-child(even) {
  background: whiteSmoke; }
.comments #commentform input {
  width: 50%; }
.comments #commentform textarea {
  width: 100%; }
.comments .commentlist, .comments ul.children {
  list-style: none; }
.comments .comment-author {
  color: #434d57;
  font-size: 110%; }
  .comments .comment-author img {
    float: right; }
.comments .comment-meta {
  font-size: 80%; }
.comments .pingback {
  border: 1px dotted silver;
  font-size: 80%; }
  .comments .pingback p {
    margin-bottom: 0; }

.contact-me .wpcf7 input, .contact-me .wpcf7 textarea {
  width: 100%;
  border: 1px solid silver; }
  .contact-me .wpcf7 input:focus, .contact-me .wpcf7 textarea:focus {
    border-color: #1470A3; }
.contact-me .wpcf7 textarea {
  font-size: 100%; }
.contact-me .wpcf7 .wpcf7-submit {
  width: 50%; }

.pageFooter {
  border-top: 1px solid silver;
  text-align: center;
  font-size: .75em; }

.frm_pagination_cont {
	margin-left: 15px;	
}
@media (max-width: 768px) {
  .pageFooter p {
    font-size: 1.2rem; } }
.frm_pagination_cont {
/*   position: absolute;
  bottom: -2.6em;
  left: .8em; */
}

.author-view #frm_field_106_container {
  display: none; }

.all-markets .page-shd {
  color: #FF643E;
  font-size: 1.4rem; }
.all-markets .market-name {
  font-size: 1.4rem;
  margin: 0; }
.all-markets .directory-list {
  padding-top: 1.2em; }
  .all-markets .directory-list a {
    display: block;
    background-color: white;
    font-size: 2.4rem;
    text-decoration: none;
    position: relative;
    background-color: white;
    overflow: hidden; }
    .all-markets .directory-list a img {
      position: absolute;
      width: 100%;
      height: auto;
      opacity: .4; }
    .all-markets .directory-list a .market-name {
      font-size: 2.4rem;
      margin: 0; }
    .all-markets .directory-list a .market-address,
    .all-markets .directory-list a .market-state,
    .all-markets .directory-list a .market-meta {
      font-size: 1.4rem;
      color: grey;
      line-height: normal; }

@media (max-width: 767px) {
  .markets .box.grid-sizer {
    width: 49%; } }
.attending {
  width: 65%; }

.splash .page-shd,
.p .page-shd,
.member-view .page-shd,
.single-market .page-shd {
  color: #FF643E;
  font-size: 1.4rem; }
  .splash .page-shd.page-meta,
  .p .page-shd.page-meta,
  .member-view .page-shd.page-meta,
  .single-market .page-shd.page-meta {
    color: grey; }
  .splash .page-shd.member-meta,
  .p .page-shd.member-meta,
  .member-view .page-shd.member-meta,
  .single-market .page-shd.member-meta {
    color: black; }
.splash .user-post,
.p .user-post,
.member-view .user-post,
.single-market .user-post {
  position: relative; }
  .splash .user-post .market-date,
  .p .user-post .market-date,
  .member-view .user-post .market-date,
  .single-market .user-post .market-date {
    display: block;
    overflow: hidden;
    text-align: left;
    margin-top: 0.6em;
    padding-left: 1.2em;
    padding-bottom: 0.6em; }
    .splash .user-post .market-date .ft,
    .p .user-post .market-date .ft,
    .member-view .user-post .market-date .ft,
    .single-market .user-post .market-date .ft {
      font-size: 1.4rem;
      padding-left: 0.6em;
      padding-right: 0.6em; }
    .splash .user-post .market-date .post,
    .p .user-post .market-date .post,
    .member-view .user-post .market-date .post,
    .single-market .user-post .market-date .post {
      position: absolute;
      right: .3em;
      top: .25em;
      text-align: center;
      float: right;
      margin-bottom: 0.6em; }
  .splash .user-post .delete-link,
  .p .user-post .delete-link,
  .member-view .user-post .delete-link,
  .single-market .user-post .delete-link {
    display: inline-block;
    color: white;
    background-color: crimson;
    padding: 0.25em 1.2em;
    margin-left: 0.6em; }

.market-date {
  display: inline-block;
  margin: 1.2em 0.6em 0;
  text-align: center; }
  .market-date .month {
    padding: 0.6em 0.6em;
    font-size: 1.2rem; }
  .market-date .ft {
    font-size: 2.4rem;
    color: #FF643E;
    line-height: .9;
    padding: 0.75em 0.25em 0.6em; }
    .market-date .ft sup {
      font-weight: 300;
      padding-left: 2px; }
  .market-date p {
    margin-bottom: 0; }
  .market-date .market-time {
    padding: 0 0.6em 0.25em;
    font-size: 1rem; }

.market-image {
  width: 100%; }

.btn.btn-back {
  display: inline-block;
  margin-bottom: 1.2em; }

.user-post .content .user-name {
  font-size: 1.2em;
  margin-bottom: 0.6em;
  color: #1470A3;
  display: block;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto; }
.user-post p a {
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto; }

body.register {
  background-image: url("../i/mapleBg.jpg"); }
  body.register #single {
    max-width: 37rem;
    padding-top: 0;
    padding-bottom: 1.2em; }
  body.register .hd {
    margin-bottom: 1.2em;
    font-size: 1.4rem; }
    body.register .hd h1 {
      margin: 0; }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .grid-sizer {
    width: 48%; } }
@media (max-width: 768px) {
  body {
    padding-top: 5em; }

  .page-hgroup {
    padding-bottom: 0.6em; }

  .page-hd {
    font-size: 2.4rem; }

  .splash .page-shd {
    font-size: 1.2rem;
    margin-top: 0.6em; }

  .box {
    padding: 0 0.25em; }

  .user-post .content .user-name {
    font-size: 1.4rem; }

  .splash .user-post .market-date {
    padding-left: 0.6em;
    margin-left: 0; }

  .post {
    margin-bottom: 1.2em; }
    .post .content {
      padding: 0.6em; }
      .post .content p {
        font-size: 1.2rem; }

  .grid-sizer {
    width: 49%; }

  .gutter-sizer {
    width: 1.4%;
    visibility: hidden; }

  .market-box {
    width: 99%; }

  .post-box {
    width: 99%; }

  .blog-view .post .hd,
  .blog-view .post .content,
  .blog-view .post .ft {
    padding: 1.2em; }

  .all-markets .post .content {
    font-size: 1.2rem; }

  .calendar #single {
    padding: 0 1.2em 1.2em; }
    .calendar #single .frmcal {
      padding-top: 0; }
      .calendar #single .frmcal table.frmcal-calendar tbody tr td {
        width: auto; }

  .member-setup .grid-sizer,
  .member-setup .grid-sizer.add-market,
  .member-setup .grid-sizer.add-date,
  .member-setup .member-setup-col.member-setup-pic,
  .member-setup .member-setup-col.member-setup-main {
    width: 49%; }

  .member-setup .grid-sizer.welcome-msg,
  .member-setup .grid-sizer.member-form,
  .member-setup .add-market-or-date {
    width: 100%; }

  .member-setup .attachment-thumbnail {
    width: 100px;
    height: auto; }

  .member-setup #form_thl90q2 .frm_submit {
    top: -50px; } }
@media (max-width: 760px) {
  .member-setup .grid-sizer,
  .member-setup .grid-sizer.member-form,
  .member-setup .member-setup-col {
    width: 100%; }

  .member-setup .attachment-thumbnail {
    width: 75px;
    height: auto; }

  .member-setup #form_thl90q2 .frm_submit {
    top: -50px; } }


/* 2019 upgrades */
html, body, p, strong, i, em, ul, ol, li, dl, dt, dd {
	font-family: 'Karla', sans-serif !important;
	font-size: 1.8rem;
	line-height: 1.25;
}
body {
	letter-spacing: -0.05rem;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.frm_no_entries {
	font-family: 'Karla', sans-serif !important;
	font-size: 1.8rem;
}
ul, ol, dl {
	margin: 1.8rem 0 1.8rem 1.8rem !important;
}
.frm_pagination_cont {
	position: relative;
	bottom: auto;
	left: auto;
	clear: both;
}
.directory__single:nth-child(4),
.directory__single:nth-child(7),
.directory__single:nth-child(10),
.directory__single:nth-child(13),
.directory__single:nth-child(16),
.directory__single:nth-child(19){
	clear: left;
}
.menu-main a{
	font-family: 'Karla', sans-serif !important;
	font-size: 2rem;
	line-height: 4rem;
}
.menu-main a.user {
	width: 42px;	
	padding: 0 1rem;
}
@media (max-width: 760px) {
	.menu-main a {
		font-size: 1.6rem;
	}
	.menu-main a:nth-of-type(2) {
	display: none;	
	}
}
.roll__member {
	padding: 1rem 0;	
}
	.roll__member_single {
	margin-bottom: 3rem;	
}
.roll__pic {
	width: 100%;
	height: auto;
}
@media (max-width: 760px) {
	.roll__pic {
		margin-bottom: 1rem;
	}
}
.roll__name {
	margin: 0 0 .4rem;
	font-size: 2.4rem;
	font-weight: bold;
}
.member-view .roll_suburb {
	margin-bottom: 3rem;
}
.roll_suburb {
	margin: 0 0 .4rem;
}
@media (max-width: 760px) {
	.roll_suburb {
		margin-bottom: 2rem;	
	}
}
.roll__bio {
	margin: 0;
	font-family: 'Karla', sans-serif !important;
	font-size: 1.8rem;
	line-height: 1.2;
}
.blog-view .post .hd, .blog-view .post .content, .blog-view .post .ft {
	padding-left: 2rem;
	padding-right: 2rem;
}
.member-view {
	overflow: hidden;
}
/* ads */
.leaderboard {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.8rem;
}
.blog-view .panel-body {
	padding: 5rem;
}
.blog-view figure {
	margin: 2rem 0;	
}
/* formidable */
input[type="email"],
input[type="text"],
input[type="number"],
input[type="password"],
textarea {
	padding: .8rem !Important;
	font-family: 'Karla', sans-serif !important;
	font-size: 1.8rem !Important;
	line-height: 1.2;
}
.tmr-ad {
	margin-bottom: 3rem;
}